@charset "utf-8";
/* CSS Document */
/*  Global STYLE  */
html{color:#000;background:#fff}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0;outline-style: none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img{border:0}
li{list-style:none}
em,strong,th{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit}
input,button,textarea,select{*font-size:100%}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
/*  body  */
body{font-size:12px;font-family:Arial,SimSun,"宋体";color:#666}
/*a:link,a:visited{color:#666;text-decoration:none}*/
a{color:#000;text-decoration:none}
a:hover{color:#F00;text-decoration:underline}

/* 
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden;}
.clearfix{zoom:1}
.yahei{font-family:"Microsoft YaHei","微软雅黑"}
.fl{display:inline;float:left}.fr{display:inline;float:right}
.mt5{margin-top:5px}.mt10{margin-top:10px}.mt12{margin-top:12px}.mt15{margin-top:15px}
.ml10{margin-left:10px}.ml12{margin-left:12px}.ml14{margin-left:14px}
.mr10{margin-right:10px}
.mb{margin-bottom:10px}
.fb{font-weight:bold}.f14{font-size:14px}
.rel{position:relative}
.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.none{display:none}
.nobort{border-top:none !important}.noborb{border-bottom:none !important}.noborl{border-left:none !important}.noborr{border-right:none !important}
.w980{width:980px;margin:0 auto}
.txt_rol{width:978px;height:34px;border:1px #aac4e6 solid}
.txt_rol span{float:left;color:#ed041f;font-size:14px;line-height:34px;padding-left:8px}
.txt_rol marquee a{display:inline-block;line-height:34px;color:#000306;padding-left:13px;background:url(http://health.china.com.cn/41442.files/ico1.jpg) no-repeat left center;margin-right:10px}
.foucs{width:475px;height:289px;border:1px #aac4e6 solid;border-radius:3px;overflow:hidden;position:relative}
.big{display:inline;float:left;width:375px;height:277px;border:1px #aac4e6 solid;overflow:hidden;margin:5px 0 0 5px;}
.big a{display:none}
.big a img{width:375px;height:277px}
.big a span{position:absolute;left:6px;top:247px;font-size:14px;color:#fff;z-index:11;height:36px;width:375px;line-height:36px;text-align:center}
.num{display:inline;float:right;width:85px;padding-top:5px;margin-right:5px;}
.num li{float:left;width:75px;height:57px;border:1px #ccc solid;padding:1px;margin:0 0 11px 4px}
.num li img{float:left;width:75px;height:57px;}
.num li.on{width:81px;height:58px;background:url(http://health.china.com.cn/41442.files/foucs_bg.jpg) no-repeat;overflow:hidden;border:none;margin:0 0 10px 0;padding:2px 1px 1px 1px}
.num li.on img{margin-left:5px}
.txtbg{position:absolute;left:6px;top:247px;width:375px;height:36px;background:#000; opacity:0.5;filter:alpha(opacity=50); z-index:10}
.news{width:491px;height:294px}
.news_tti{width:100%;height:28px;overflow:hidden;background:url(http://health.china.com.cn/41442.files/tit.jpg) no-repeat left top}
.news_tti strong{float:left;line-height:28px;font-size:14px;color:#fff;padding-left:30px;}
.news_tti a{float:right;line-height:28px;padding-right:20px;color:#3e6b8f}
.news_con{width:489px;height:250px;padding-top:12px;background:url(http://health.china.com.cn/41442.files/boxbg.jpg) no-repeat left top;border:1px #96c5d8 solid;border-top:none;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.news_con h3{width:465px;height:34px;font-weight:bold;font-size:20px;line-height:34px;text-align:center;background:#f3f3f3;margin:0 auto}
.news_con h3 a{color:#012f59}
.news_con ul{padding-top:10px}
.news_con ul li{line-height:27px;background:url(http://health.china.com.cn/41442.files/ico2.jpg) no-repeat 15px center;padding-left:28px;font-size:14px}
.news_con ul li a{color:#000306}
.news_con ul li a:hover{color:#f00}
.w256{width:256px}
.w451{width:451px}
.w248{width:248px}
.w340{width:340px}
.box1{width:256px}
.box1_tit{width:256px;height:31px;background:url(http://health.china.com.cn/41442.files/tit.jpg) no-repeat left -36px;overflow:hidden}
.box1_tit strong{float:left;height:31px;font-size:14px;font-weight:bold;line-height:31px;color:#fff;padding-left:15px}
.box1_tit a{float:right;line-height:31px;margin-right:20px;color:#4581b3}
.box1_con{width:254px;height:196px;border:1px #b9ccdc solid;overflow:hidden;border-top:none}
.box1_con ul{padding-top:5px}
.box1_con ul li{line-height:26px;background:url(http://health.china.com.cn/41442.files/ico1.jpg) no-repeat 15px center;padding-left:25px}
.box1_con ul li a{color:#333}
.box1_con ul li a:hover{color:#f00}
.box2{width:451px}
.box2_tit{width:451px;height:31px;background:url(http://health.china.com.cn/41442.files/tit.jpg) no-repeat left -191px;overflow:hidden;text-align:center;}
.box2_tit strong{color:#fff;font-size:14px;font-weight:bold;line-height:32px}
.box2_con{width:449px;height:272px;border:1px #b9ccdc solid;background:url(http://health.china.com.cn/41442.files/boxbg2.jpg) no-repeat left top;overflow:hidden;border-top:none}
.box2_con ul{padding:122px 0 0 28px}
.box2_con ul li{width:335px;height:28px;padding-left:15px;border-bottom:1px #ccc dashed;line-height:28px;background:url(http://health.china.com.cn/41442.files/dian.jpg) no-repeat left center;overflow:hidden}

.box3_tit{width:248px;height:31px;background:url(http://health.china.com.cn/41442.files/tit.jpg) no-repeat left -78px;overflow:hidden}
.box3_tit strong{float:left;height:31px;font-size:14px;font-weight:bold;line-height:31px;color:#fff;padding-left:15px}
.box3_tit a{float:right;line-height:31px;margin-right:20px;color:#4581b3}
.h153{height:153px}
.h238{height:238px}
.box3_con{width:246px;border:1px #b9ccdc solid;overflow:hidden;border-top:none}
.mes_list{padding:5px 0 0 0}
.mes_list li{font-size:12px;line-height:28px;background:url(http://health.china.com.cn/41442.files/ico2.jpg) no-repeat 10px center;padding-left:20px}
.mes_list li a,.box2_con ul li a{color:#333}
.box2_con ul li a{color:#333}
.mes_list li a:hover,.box2_con ul li a:hover{color:#f00}
.imgbor{display:block;text-align:center;padding-top:10px;}
.imgbor a img{width:200px;height:115px;padding:3px;border:1px #ccc solid;background:#fff}
.fang{display:block;padding:5px 10px 0 10px}
.fang p{float:left;margin-top:5px}
.fang p b{float:left;font-weight:normal;color:#860001}
.fang p em{float:left;color:#0c0c0c;width:158px;line-height:18px}
.box4_tit{width:978px;height:30px;background:url(http://health.china.com.cn/41442.files/tit.jpg) no-repeat left -129px;overflow:hidden}
.box4_tit strong{float:left;height:30px;font-size:14px;font-weight:bold;line-height:30px;color:#fff;padding-left:15px}
.box4_tit a{float:right;line-height:30px;margin-right:20px;color:#4581b3}
.box4_con{width:976px;border:1px #b9ccdc solid;overflow:hidden;border-top:none}
.tangshan{padding:15px 0}
.build{width:237px;margin-left:15px}
.tit_box{width:100%;height:22px;border-bottom:3px #f2f2f2 solid}
.tit_box a{float:right;line-height:22px;color:#333;background:url(http://health.china.com.cn/41442.files/more.jpg) no-repeat left center;padding-left:10px}
.tit_box strong{float:left;height:22px;line-height:22px;font-weight:bold;color:#333;font-size:14px;position:relative;padding-left:25px}
.tit_box strong b{display:inline-block;width:23px;height:25px;background:#23609a;color:#fff;text-align:center;position:absolute;top:0px;left:0}
.build_con{width:234px}
.build_con li{width:116px;height:126px;overflow:hidden;position:relative;margin-bottom:1px}
.build_con li p{width:100%;height:21px;text-align:center;color:#fff;line-height:21px;position:absolute;left:0;bottom:0;z-index:99}
.build_con li span{display:block;width:100%;height:21px;background:#ba9bb4;opacity:0.5;filter:alpha(opacity=50);position:absolute;left:0;bottom:0;z-index:9}
.txt_list{padding-top:10px}
.txt_list li{width:320px;height:26px;line-height:26px;background:url(http://health.china.com.cn/41442.files/dian2.jpg) no-repeat 5px center;padding-left:20px;overflow:hidden}
.txt_list2{padding-top:10px}
.txt_list2 li{width:325px;height:28px;line-height:28px;background:url(http://health.china.com.cn/41442.files/dian2.jpg) no-repeat left center;padding-left:15px;overflow:hidden;border-bottom:1px #dfdfdf dotted}
.quCon{width:100%;height:109px;padding:12px 0}
.quConBtn{display:block;width:14px;height:44px;position:absolute;top:45px;overflow:hidden}
.quConLeft{left:4px;background:url(http://health.china.com.cn/41442.files/leftbtn.jpg) no-repeat center center;}
.quConRight{right:4px;background:url(http://health.china.com.cn/41442.files/rightbtn.jpg) no-repeat center center;}

.quConCon{width:924px;height:109px;overflow:hidden;margin:0 auto}
.quConUL{width:999999em}
.quConUL li{float:left;width:137px;height:105px;padding:1px;border:1px #dcdcdc solid;overflow:hidden;margin-right:15px}
.footer{width:100%;margin-top:20px;border-top:6px #14497f solid;text-align:center;color:#000;padding:20px 0 10px 0}
.footer p{line-height:28px}
.txt_list li a,.txt_list2 li a{color:#333}
.txt_list li a:hover,.txt_list2 li a:hover,.txt_rol marquee a:hover{color:#f00}

.back_top{width:38px;height:32px;display:none;position:fixed;_position:absolute;bottom:210px;left:50%;margin-left:496px;_bottom:auto;
_margin-bottom:258px;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
.back_top a{display:block;width:38px;height:32px;text-indent:-999em;overflow:hidden;background:url(http://health.china.com.cn/41442.files/top_b.jpg) no-repeat}


